Prepare the introduction speech
11/30/2018 12:53 PM - Nico Schottelius

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Nico Schottelius % Done:
Category: Estimated time:

Target version:
PM Check date:

11/30/2018

0%
0.00 hour

Description

¢ Slide 1 title
e Time frame: 42h
o Fri1700 -- > 7h
o Sat 24h
©o Sun 11h
e Flow
o Choose a project (recommended group size >= 2)
o Register project with Sanghee
o Create task + watchers
= Whoisinit
= What you are trying to reach
o Create repository on code.ungleich.ch (if necessary)
o When done, add a comment in the ticket that
= which problem(s) you solved
= how it can be used / reproduced
¢ List of projects
o |Pv6 routing
o Kubernetes in IPv6 only
o *BSD on OpenNebula
o Crowdfunding Data Center Light
o Public Prometheus Dashboard

History

#1 - 11/30/2018 02:59 PM - Nico Schottelius
- Description updated

- Status changed from New to In Progress

#2 - 12/30/2018 12:13 AM - Nico Schottelius

- Status changed from In Progress to Closed
